
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2035
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "boutique", "boutique\boutique.csproj", "{CC795F86-7D7C-4A15-8836-707348AF5A77}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CC795F86-7D7C-4A15-8836-707348AF5A77}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CC795F86-7D7C-4A15-8836-707348AF5A77}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CC795F86-7D7C-4A15-8836-707348AF5A77}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CC795F86-7D7C-4A15-8836-707348AF5A77}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {99DEC266-4392-47D1-AA8A-716BC71E6BBD}
	EndGlobalSection
EndGlobal
